from django.contrib import admin
from rek.models import Formulario, Seccion, Respuesta, PaginaPrincipal, Usuario, DatosPersonales, Informacion, RespuestaInfo

# Register your models here.
admin.site.register(Formulario)
admin.site.register(Seccion)
admin.site.register(Respuesta)
admin.site.register(PaginaPrincipal)
admin.site.register(Usuario)
admin.site.register(DatosPersonales)
admin.site.register(Informacion)
admin.site.register(RespuestaInfo)